<!DOCTYPE html>
<html lang="en">
<head>
  <style>
    .centered {
      margin: auto;
      width: 50%;
    }
    li {
      margin-top: 10px;
    }
  </style>
  <meta charset="UTF-8">
  <title>Hangman!</title>
</head>
<body>
<div class="centered">
  <h2>Top 10:</h2>
  <ol style="font-size: 25px;">
  {% for row in scores %}
    <li>{{ row.name }}: {{ row.score }}</li>
  {% endfor %}
</ol>
  <a href="/">Play Hangman!</a>
</div>
</body>
</html>